@charset "UTF-8";
/* CSS Document */

.base{ margin: 0 0 0 1.5rem; font-size:132%; font-weight: bold; color: #00379c; line-height: 1.5;}

.recruit{ background: #f0f0f0; display: flex; padding: 1.0em; justify-content: center; align-items: center; gap: 1.5rem; color: #0073bc; line-height: 1.5;}
.recruit *{ margin-top: 0;}
.recruit i{ display: block; width: 100px;}

